.contact-single {
    display: flexbox;
    justify-content: center;
    align-items: center;
    text-align: left;
   
}

.contact-topic{
    margin-top: 30px;

}
.contact-container{
    display: flex;
    padding: 30px;
    justify-content: center;
    align-items: center;
    text-align: left;
    gap: 50px;
    margin-top: -30px;
   
}
@media (max-width:767px) {
    .contact-container{
        display: flex;
        flex-direction: column;
        max-width: 100%;
    }
}

.engagement-all-box{
    display: flex;
    flex-direction: column;
    max-width: 100%;
    
  
}
/* .engagement-single-message{
    display: flex;
    flex-direction: column;
    max-width: 100%;
    

} */
 .engagement-all-box{
    display: flex;
    gap: 15px;
 }
 .start-engagement-all-table, .payment-all-table{
    max-width: 100%;
    background-color: #0B2D5B ;
    padding: 20px;
 }
.contact-us-information{
    display:flex;
    flex-direction: row;
    max-width: 100%;
    color: aliceblue;
    background-color: #0b2e5b27 ;
    padding: 10%;
    gap: 10px;
    margin-top: -50px;
}
@media (max-width:767px) {
    .contact-us-information{
         display:flex;
        flex-direction: column;
        margin-top: 20px;
    }
    .contact-topic{
        margin: 20px;
    }
}
.payment-all-box {
    display: flex;
    flex-direction: column;
    gap: 15px;
   
}
.payment-topic, .engagement-topic{
    font-weight: 700;
    font-size: larger;
}
.main-engagement-topic h4{
    display: flex;
    text-align: center;
    justify-content: center;
    color: #f6faff;
    align-items: center;

}